---
title: Buttons
description: All buttons for interactions
weight: 10
---

# Buttons

## Normal Buttons

{{< example >}}
<a href="#" class="button-primary">This is a Primary Button</a>
{{< /example >}}

{{< example >}}
<a href="#" class="button-secondary">This is a Secondary Button</a>
{{< /example >}}

{{< example >}}
<a href="#" class="button-primary">This is a Button w/ Subtext</a>
<p class="button-subtext">Put this after a button for button subtext.</p>
{{< /example >}}

This is a Submit button for inputs
{{< example >}}
<button class="button-submit"></button>
{{< /example >}}

This is a link that appears in a code snippet/terminal window.
{{< example >}}
<button class="button-terminal">This is a code link</button>
{{< /example >}}

{{< example >}}
<button class="button-toggle">This is a Toggle</button>
{{< /example >}}

{{< example >}}
<a href="#" class="text-link">This is a text link</a>
{{< /example >}}


